.post {
    max-width: 500px;
    background-color: white;
    border: 1px solid lightgray;
    margin-bottom: 20px;
}

.post__image {
    width: 100%;
    object-fit: contain;
}

.post__text {
    font-weight: normal;
    padding: 5px;
    padding-bottom: 10px;
}

.post__header {
    display: flex;
    align-items: center;
}

.post__avatar {
    margin: 5px;
    height: 30px !important;
    width: 30px !important;
}